<html>

<head>

	<meta charset="utf-8">
	<title>Connexion</title>

</head>

<body>

	<form method="post" id="frmConnection" action="recupConnexion.php">

	<h1>Connexion</h1>
	<fieldset>
		<form method="post" action="mission-php.php">
		<label>Login: </label><input type="text" name="login" id="login" autofocus required placeholder="Login"/></br></br>
		<label>Mot de passe: </label><input type="text" name="pw" id="pw" autofocus required placeholder="password"/></br></br>
		<input type="submit" name="cmd" id="cmd" value="Connexion" />
	</fieldset>
</form>

</body>
</head>